:root {
	--main: #004077;
}
.btn {
	border: 1px solid #fff;
    padding: 0px 25px;
    text-decoration: none;
    border-radius: 25px;
    display: inline-block;
    height: 50px;
    line-height: 48px;
    font-size: 16px;
    cursor: pointer;
    text-decoration: none;
    color: var(--main);
    border-color: var(--main);
}
.btn:hover {
	background: var(--hover);
}
.col_3 {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 1fr;
    gap: 30px;
}